Requisitos del sistema para Visual Studio 2015 - Visual Studio Skip to content
Requisitos del sistema para Visual Studio 20152020-04-07T11:33:54-07:00

Preguntas más frecuentes de Visual Studio 2015

¿Cómo podemos ayudarle?

Requisitos del sistema para Visual Studio 2015

Visual Studio proporciona herramientas y tecnologías de vanguardia para crear aplicaciones que aprovechen las funcionalidades de la plataforma más reciente. Visual Studio 2015 también permite desarrollar para plataformas anteriores, como Windows 7, a fin de poder crear aplicaciones nuevas o modernizar otras existentes que se ejecuten en versiones anteriores de Windows, a la vez que aprovecha las herramientas mejoradas para el desarrollo de calidad y la colaboración en equipo de Visual Studio 2015.

Los requisitos individuales del sistema pueden variar en función de distintos requisitos del marco, no obstante, los requisitos mínimos del sistema son los siguientes:

Sistemas operativos compatibles

  • Windows 7 Service Pack 1 y posteriores
  • Windows Server 2008 R2 SP1 y posteriores

Para el desarrollo de aplicaciones universales de Windows y de la Tienda Windows

  • El desarrollo de Windows 8.1 y Windows Phone 8.1 requiere Windows 8.1 Update o posterior.
  • El desarrollo de Windows Phone 8.0 requiere Windows 8.1 Update (x64) o posterior.

Para obtener compatibilidad con el emulador (Windows o Android), se necesita la edición de Windows 8.1 (x64) Professional o posterior o las ediciones de Windows 10 Pro o Enterprise (x64). También se necesita un procesador que admita el Cliente Hyper-V y la traducción de direcciones de segundo nivel (SLAT).

Para obtener más información, visite: Requisitos del sistema de Visual Studio.

Volver al soporte técnico

Comentarios